@import "~bootstrap";
body{
    background-image: url(../images/gigerportfolio.png);


    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100rem 100vh;
    color: black;

}
@-webkit-keyframes Alien-Walk { /* Safari, Opera, Chrome */
    0% {
        background-position-x: -40vw;
    }



    100% {
        background-position-x: 100vw ;
    }
}

#alien-walk{
    background-image: url("../images/alien.gif");
    background-repeat: no-repeat;
    margin-top: 10vh;
    width: 100vw;
    height: 35vh;
    animation: Alien-Walk 6s linear infinite;
}
#header{
    background-image: url("../images/alien-header.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100vw;
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    border-top: 15px groove darkgray;

    border-left: hidden;
    border-right: hidden;
}
.title{
    margin: 0;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: -webkit-linear-gradient(top, black,black,yellowgreen,yellowgreen);
    font-size: 6vw;
    font-family: 'Orbitron', sans-serif;
}



.media{
    display: flex;
align-items: center;
    flex-direction: column;
     border:solid 1px black;
    width: 300px;
    flex-wrap: wrap;

    background-image: -webkit-linear-gradient(60deg, #0b4017,yellowgreen);




}
.bidet{
    display: flex;
    justify-content: center;


}
.form-row{
    padding: 0;
    margin: auto;
    display: flex;
    align-items: center;
    background-color: #222222;
    background-image: url("../images/alien-mouth.png");
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 20px  20px 20px 20px ;
    width: 30%;
    height:600px;
    color: white;
    text-shadow: yellowgreen 1px 1px ;
    font-size: 20px;
    font-family: 'Cinzel', serif;

}
input , textarea{
    display: flex;
 align-items: center;
   margin-left: 20%;
    text-shadow:1px 1px yellowgreen;

    font-family: 'Cinzel', serif;
}





#ma-présentation {
    padding: 5px;
    max-height: 100vh;
    overflow-y: scroll;


    background-image: url("../images/egg.png");
    background-repeat: no-repeat;
    background-size: cover;
   border-radius: 20px  20px 145px 145px ;
    width: 30%;
    height:500px;
    color: #39ff33;
    text-shadow: black 1px 1px ;
    font-size: 20px;





}
p{
    /*background-color: rgba(255, 255, 255, 0.22);*/
    text-align: center;
    font-family: 'Roboto', sans-serif;

}
.pres{
    display: flex;
    justify-content: center;

}

#qui{
    text-align: center;




}

.list-group-horizontal-menu {
    display: flex;
    font-family: 'Roboto', sans-serif;
    justify-content: space-evenly;
    position: relative;
    width: 100vw;
 background-color: black;
    margin-top: 0;
align-items: center;
    height: 50px;
    font-size: 20px;
    border-bottom: 15px ridge darkgray;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;


}

.list-group-horizontal-menu a {

    color: white;
text-decoration: none;
}



#contact {
    display: flex;
    justify-content: center;

}
h3{
    display: flex;
    justify-content: center;
}
.list-group-item{
    background-image: -webkit-linear-gradient(bottom, black,darkslategrey,black);
    text-shadow:1px 1px yellowgreen;
    font-size: 20px;
}
.logo{
    width: 40px;
    height: 40px;
}
#projets-simplon {
    display: flex;
    justify-content: space-evenly;
    width: 100vw;
    flex-wrap: wrap;
}

#projets-persos{
    display: flex;
    justify-content: space-evenly;
    width: 100vw;
    flex-wrap: wrap;
}
.card{

    margin-top: 1vw;
    width: 30% !important;
    height: 500px;
    /*flex-basis: 50%;*/
    max-height: 100vh;
    overflow-y: scroll;
    background-image: -webkit-linear-gradient(60deg, #0b4017,yellowgreen);

}
.card-img-top{
    width: 30rem;
    height:40vh ;
}
.projets-titre{

    background-image: -webkit-linear-gradient(left, black,black,white,white);
    display: flex;
    justify-content: center;
    text-shadow:1px 1px yellowgreen;
    height: 8vh;
    font-family: 'Cinzel', serif;
}